<?php
	error_reporting(1);
	ini_set('display_errors', true );

	require_once ('../phpobjects/common/global.php');

	function makeLogEntry($data){
		$fm = \Keysoft\FileMaker\Client::getInstance();
        $response = $fm->create('Audit', $data);
        return;
    }
?>